<!DOCTYPE html>
<html>
    <head>
        <title >Vicent llistes</title>
        <meta charset="UTF-8">
        <meta name="author" content="Vicent">
        <style>
                table{width: 100%;}
                table, th, td {   
                border: 2px solid black;    
                border-collapse: collapse;
            text-align:center;    
            }
            
        </style>
    </head>
    <body>
    <hi style="color: salmon">Curs: 2n SMX B</hi>
    <h2 style="color: salmon">Tutora: Oreto Arnandis Amat</h2>
    <h3 style="color: salmon">Nom: Vicent Noguera Talens</h3>
    <hr>
    
    <table>
        <tr>
            <td bgcolor="antiquewhite"> Hores </td>
            <td bgcolor="antiquewhite"> Dilluns </td>
            <td bgcolor="antiquewhite"> Dimarts </td>
            <td bgcolor="antiquewhite"> Dimecres </td>
            <td bgcolor="antiquewhite"> Dijous </td>
            <td bgcolor="antiquewhite"> Divendres </td>
        </tr>
        <tr>
            <td bgcolor="antiquewhite">7:50-8:55</td>
            <td> APW  </td>
            <td rowspan="2"> SEX </td>
            <td rowspan="2"> ANGLÉS </td>
            <td rowspan="2"> APW </td>
            <td rowspan="2"> SGI </td>
        </tr>
        <tr>
            <td bgcolor="antiquewhite">8:55-9:50</td>
            <td rowspan="2"> SOX</td>
        </ tr>
        <tr>
            <td bgcolor="antiquewhite"> 9:50-10:45 </td>
            <td> SGI </td>
            <td> EIE </td>
            <td> SEX </td>
            <td> APW </td>
        </tr>
           
        <tr>
            <td bgcolor="antiquewhite"> 10:45-11:15 </td>
            <td colspan="5"; bgcolor="antiquewhite"> PATI </td>
        </tr>
            
        <tr>
            <td bgcolor="antiquewhite"> 11:15-12:10 </td>
            <td rowspan="2"> SEX </td>
            <td> SGI </td>
            <td> EIE </td>
            <td> SEX </td>
            <td> SGI </td>
        </tr>
        
        <tr>
            <td bgcolor="antiquewhite"> 12:10-13-05 </td>
            <td rowspan="2"> SOX </td>
            <td rowspan="2"> SEX </td>
            <td rowspan="2"> SOX </td>
            <td rowspan="2"> SOX </td>
        </tr>
        
        <tr>
            <td bgcolor="antiquewhite">13:05-13:50</td>
            <td> EIE </td>
        </tr>
     
        </table>
        <p>Següent:<a href="EXERCICI/imatges.html">imatges.html</a></p>
        <p>Índex:<a href="../índex.html">índex.html</a></p>
        
    </body>
</html>